@charset "utf-8";
/* CSS Document */
.gvs-container {
	font-family: 'Lato', sans-serif;
	color:#777;
	}
	
p.charge-warning, p.form-note {
	font-family: 'Lato', sans-serif !important;
    color: #ff0000 !important;
}

span.required, p.char-count, p.charge-warning, p.form-note {
	font-family: 'Lato', sans-serif !important;
    color: #ff0000 !important;
}

body  {
	font-family: 'Lato', sans-serif;
	color:#777!important;
	background-color:#FFF !important;
}

h1, h2, a, a:hover, .VoucherPackage h2 {
	font-family: 'Lato', sans-serif;
	color: #555 !important;
}

.step-form h2 {
    font-size: 1.3em;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
    border-top: 3px solid #777;
}

.VoucherPackage {
    border-top-color:#777;
}

a.button, input.button {
	font-family: 'Lato', sans-serif;
	background-color: #111;
	color: #fff;
	text-transform:uppercase;
	}

a.button:hover, input.button:hover {
	background-color: #111;
	color: #fff;
}

input.button.success {
	background-color: #111;
	color: #fff;
	}

input.button.success:hover {
	font-family: 'Lato', sans-serif;
	background-color: #111;
	color: #fff;
}

input.button.success:disabled, input.button.success:disabled:hover, input.button.success:active,  input.button.success:focus {
	background-color: #111;
	color: #fff;
}

input.buy-now-button {
    font-size: 0.9em !important;
	padding-bottom: 0.4em !important;
}

/* steps */

header .step.active {
	color: #555;
}
header .step.active .step-number {
	border-color:#555;
	font-weight: bold;
}

header .step.complete {
    color: #888;
}

header .step.complete .step-number {
    border-color: #888;
}

footer {
	background-color: #fff;
}

.ui-widget {
    font-family: 'Lato', sans-serif !important;
	font-size: 16px !important;
}
